{
    "name": "NECK_U_AXIAL",
    "x_label": "Time",
    "unit_x": "ms",
    "y_label": "Force",
    "unit_y": "kN",
    "scoring": {
        "category": "low_high",
        "low": 0.0,
        "high": 100.0,
        "capping_limit": false
    },
    "datums": [
        {
            "rating": "HIGH",
            "value": 2.7,
            "line_colour": "GREEN",
            "colour_above": "YELLOW",
            "colour_below": "GREEN"
        },
        {
            "rating": "ADEQUATE",
            "value": 2.9,
            "line_colour": "YELLOW",
            "colour_above": "ORANGE"
        },
        {
            "rating": "MARGINAL",
            "value": 3.1,
            "line_colour": "ORANGE",
            "colour_above": "BROWN"
        },
        {
            "rating": "LOW",
            "value": 3.3,
            "line_colour": "BROWN",
            "colour_above": "RED"
        }
    ],
    "operations": [
        {
            "operation": "C600",
            "input": ["NECKUP00H3FOZ0"],
            "output": "NECKUP00H3FOZB",
            "iso": true,
            "graph": true
        }
    ]
}
